<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8dfe14525e6eb37ee7c6591e88462bb">
  <dict>
    <!--2023-01-31 11:48:32.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:32.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:48:32.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:48:32.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:48:32.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="voicemail_number">121</string>
    <!--2023-01-31 11:48:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
